$('.crm-confirmation').on('click',function(evt){
	if( confirm("Are you sure?") ) { 
		url = evt.target.href;
		window.open(url, 'CRM Summit', 'width=900,height=600,toolbar=1,resizable=0'); 
		return false;
	} else { event.stopPropagation(); event.preventDefault(); }
});
